/**
 * 工作人员分配
 *
 * @export
 * @interface HRDistribution
 */
export interface HRDistribution {

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    updateman?: any;

    /**
     * 工作人员分配名称
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hrdistributionname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    createdate?: any;

    /**
     * 工作人员分配标识
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hrdistributionid?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    updatedate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    createman?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hremployeename?: any;

    /**
     * 入职时间
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    begintime?: any;

    /**
     * 离职时间
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    endtime?: any;

    /**
     * 职位标识
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hrpostid?: any;

    /**
     * 职位
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hrpostname?: any;

    /**
     * 部门
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hrorganizationname?: any;

    /**
     * 职务
     *
     * @returns {*}
     * @memberof HRDistribution
     */
    hrdutyname?: any;
}