/**
 * 档案信息
 *
 * @export
 * @interface HRArchives
 */
export interface HRArchives {

    /**
     * 档案信息标识
     *
     * @returns {*}
     * @memberof HRArchives
     */
    hrarchivesid?: any;

    /**
     * 档案信息名称
     *
     * @returns {*}
     * @memberof HRArchives
     */
    hrarchivesname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRArchives
     */
    createman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRArchives
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRArchives
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRArchives
     */
    updatedate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRArchives
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRArchives
     */
    hremployeename?: any;
}